<div id="back-to-topd" class="sticky_toolbox active back_to_top">
    <ul>
      <?php
      $display_share_back  = ot_get_option('display_share_back', false);
      if ($display_share_back  == 'on') :
      ?>
        <li>
          <a title="<?php _e('share', 'leora'); ?>" href="#modal-12">
            <i class="fal fa-share-alt"></i>
          </a>
        </li>
      <?php
      endif;
      $display_call_back  = ot_get_option('display_call_back', false);
      if ($display_call_back  == 'on') :
      ?>
        <li>
          <a target="block" href="<?php echo ot_get_option('link_call_back_to_top'); ?>" class="compare_sticky" title="<?php echo ot_get_option('text_call_back_to_top', 'تماس'); ?>">
            <i class="fal fa-headset"></i>
          </a>
        </li>
      <?php
      endif;
      $display_profile_back  = ot_get_option('display_profile_back', false);
      if ($display_profile_back  == 'on') :
      ?>
        <li>
          <a title="<?php _e('profile', 'leora'); ?>" href="<?php echo ot_get_option('link_profile_user'); ?>">
            <i class="fal fa-tachometer-fast"></i>
          </a>
        </li>
      <?php
      endif;
      $display_back_to_top  = ot_get_option('display_back_to_top', false);
      if ($display_back_to_top  == 'on') :
      ?>
        <li>
          <a href="#" id="scroll" class="gototop" title="<?php _e('back to top', 'leora'); ?>"><i class="fal fa-arrow-up"></i></a>
        </li>
      <?php endif; ?>
    </ul>
  </div>
  <?php
      $display_share_back  = ot_get_option('display_share_back', false);
      if ($display_share_back  == 'on') :
  ?>
  <div data-ml-modal id="modal-12">
    <a href="#!" class="modal-overlay"></a>
    <div class="modal-dialog blog_dt modal-dialog-lg">
      <?php get_template_part('template-parts/product-icon-box', 'product-icon-box'); ?>
    </div>
  </div>
  <?php endif; ?>